Bug 158464 - Wrong extending java.awt.Component by impl of WD.Panel
Wrong extending java.awt.Component by impl of WD.Panel
Status: RESOLVED FIXED
Product: soa
Classification: Unclassified
Component: SQL Project
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Jiri Rechtacek
issues@soa
65fixes3-fixed
:
Depends on:
Blocks: 154624
  Show dependency treegraph
 
Reported: 2009-02-12 14:43 UTC by Jiri Rechtacek
Modified: 2009-03-16 16:30 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Rechtacek 2009-02-12 14:43:00 UTC
sql.wizard/src/org/netbeans/modules/jdbcwizard/wizards/JNDINameFinishPanel.java
sql.wizard/src/org/netbeans/modules/jdbcwizard/wizards/JNDINamePanel.java
sql.wizard/src/org/netbeans/modules/jdbcwizard/wizards/JDBCWizardNamePanel.java
sql.wizard/src/org/netbeans/modules/jdbcwizard/wizards/JDBCWizardTransferPanel.java
sql.wizard/src/org/netbeans/modules/jdbcwizard/wizards/JDBCWizardSelectionPanel.java
Comment 2 Quality Engineering 2009-02-13 09:23:58 UTC
Integrated into 'main-golden', will be available in build *200902130336* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/897856cd5e77
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #158464: Wrong extending java.awt.Component by impl of WD.Panel


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo